AimPanel VPS


#1

Witam, w opisie instalacji na stronie panelu jest, że obsługuje instalacje na Debianie 8. Podczas instalacji jednak wyskakuje że obsługuje tylko Debiana 7 i Ubuntu 14.04. Jest jakaś szansa, że zainstaluje go na Debianie 8?


#2

Witaj :slight_smile:

Oficjalnie ta wersja nie jest wspierana przez Aimpanel.
Natomiast istnieje, jak mniemam, przerobiona przez społeczność wersja.

Nie testowałem jej, lecz podobno działa bezproblemowo.